<?php

if($nb_ele==0) {
// GRIS ET SANS LIENS
	echo '<style type="text/css">
		nav#database img { filter: grayscale(1); }
		</style>
		<nav id="database">';
			echo '<div class="nosmart">';
			include('nav_data_itemsgrey.php');
			echo '</div>';

			echo '<div class="smart smartnavdiv"><a href="javascript:;" onmousedown="toggleDiv(\'navitems\');"><i class="fa-solid fa-bars smartnavfa"></i></a><div id="navitems" style="display:none;font-size:0.8em;">';
			include('nav_data_itemsgrey.php');
			echo '</div></div>';
		echo '</nav>';
}
else {
// AVEC LES LIENS
	echo '<nav id="database">';
		echo '<div class="nosmart">';
		include('nav_data_items.php');
		echo '</div>';

		echo '<div class="smart smartnavdiv"><a href="javascript:;" onmousedown="toggleDiv(\'navitems\');"><i class="fa-solid fa-bars smartnavfa"></i></a><div id="navitems" style="display:none;font-size:0.8em;">';
		include('nav_data_items.php');
		echo '</div></div>';
	echo '</nav>';
}
?>
